/* =====================================================
   === nice14-help.css
   === Created by Marc Coomans + Adapted a little by Tommy (20121030) for German ORBIS NICE 8.4 CHM portal
   === (c) Copyright 2011 Agfa Healthcare
   ===================================================== */

body {
	font-size:75% ; 
	/*Replaces the default font size of 16px (in most browsers) into 12px. So, 1em 
	  becomes 12px for elements that are nested in directly in the body.*/
	background: #ffffff;
	margin: 0px;
	padding: 1em;
}

body, p, h1, h2, h3, h4, h5, h6, th, td,  input, select, label, textarea, a {
	font-family: Calibri;
	/*font-family: Arial, Verdana, Helvetica, sans-serif;*/
}

p, li, th, td , input, select, label, code, div, textarea, a {
	font-size: 9pt;
	line-height: 130%

}
code {
	font-family: 'Lucida Console','Courier New', monospace;
	color: #666666 ;
}
.uicomponent {
	color: #666666 ;
}

h1 {
	color: #FFFAFA;
	font-size: 2em;
	font-weight: normal;
	line-height: 120%;	
	margin-top: 0em;
}
h2, h3, h4, h5, h6 {
	margin-top: .5em;
	font-size: 1.0em;
	font-weight: bold;
}

a {
	color: #5c96cc;
	font-size: 12pt;

}

a:before
{
  
  padding:3pt;
}

a:hover,
a:active {
	color: #D6D6D6;
}

a img {
	border: 0px;
}

ul {
list-style-position:outside;
}

/* Used for coding examples. Use .Code-last for the last line or a single-line. */

.Code
{
    font-family: Courier New, Courier, mono;
    
    margin-bottom: 3px;
}

.Code-last
{
    font-family: Courier New, Courier, mono;
    font-size: 11.5px
}

/* Used for Concepts, How To, Reference tags in topics. */

.infotype
{
    text-align: right;
    margin-top: 0px; 
    margin-bottom: 9px; 
    font-size: 10px;
    font-style: italic;    
}

/*Used to bold gui items. */

.wintitle
{
    font-weight: bold;

}



/*Used to bold gui items. */

.uicontrol
{
    font-weight: bold;
	
}

/*Used to highlight important information. */

.highlight
{
    background-color: #dcdcdc;
}

.codeblock
{
    font-family: Courier New, Courier, mono;
	
}

/* Article ID on the bottom of all pages */

.articleID
{
    font-weight: bold;
    font-size: 10px;
    margin-top: 0px; 
    margin-bottom: 3px; 
}

/* Footer - contains copyright statement */

.footer
{
    font-family: Calibri;
	font-size: 14px;
    margin-top: 0px; 
    margin-bottom: 0px; 
	text-align: left;
	color: #000000;
	
}

/*.footer:before */
/*{*/
/*  content: "";*/
/*  padding:0pt;*/
/*}*/


/* Style of Side Links on Home Pages */

.side
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    
    margin-bottom: 3px;
    font-weight: normal;
	color: #939598;
}

/* Defines header rows of Tables */

.header
{
    background-color: black;
    font-weight: bold;
    color: white;
	border: transparent;

}



/* =================== Link sections ===================*/
ul.ullinks li
{
	list-style-position: outside;
	list-style-type:none;
	margin-bottom: 0.3em;
	padding-left: 0;
	margin-left: 2.0em;
}

ul.ullinks /*Div that contains child topics. Has no title iin HTML  title added by ':before' selector below.*/
{
	padding-left: 0em;
	padding-top: 1.5em;
	padding-bottom: 0.5em;
	margin:0em;
}
ul.ullinks:before
{ 
	content:"See also:";
	font-weight: bold;
}

.familylinks,
.relconcepts,
.reltasks,
.relref {
	padding-top: 1.5em;
}

ul.ullinks+.familylinks,
ul.ullinks+.relconcepts,
.familylinks+.relconcepts,
ul.ullinks+.reltasks,
.familylinks+.reltasks,
.relconcepts+.reltasks,
ul.ullinks+.relref,
.familylinks+.relref,
.relconcepts+.relref,
.reltasks+.relref
 {
	padding-top: .5em;
}

.familylinks .parentlink div,
.relconcepts div,
.reltasks div,
.relref div {
	margin-left: 2.0em;
	margin-bottom: 0.3em;
}

.parentlink a {
	/*Add icon in front of the link  + ensure line is high enough for the icon.*/
	background: url(data:image/gif;base64,R0lGODlhEAAQAOYAAMra08vZ00B8YF+af5i3qZm1qMvW0c7Z1Dl6W02jeUWSbUKLaD+FYzt8XTp6XDl4Wjd0V1SwhEGIZjx9Xjp5Wjh1WEqac0GHZTx8XT5/YDx6XD17XUCBYkWHaESEZVyyiFShfD95XVOdeUB5XkqLbEiHaUN9YUaAZEh/ZUN2XkqBZ1CKblqae2SqiF6ef1CGbFOIb3jCnlOGbXzBoFmKc16Od2CQeYPCpGSSfIrDqJHLr3Sgi26Xg5vQt3SciVp5apXGrp7Ot4Opl4uyn6XRvLDdx8Hk08Lk1Jq1qJu2qa7Dub3OxkGIZTx9XT1+Xpi2p564q6vBtrLIvevv7ePl5O/x7/Hx8e/v7+np6X19ferq6gAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAAFoALAAAAAAQABAAAAeUgFqCg1omLiwZITYFBoSDVBtBRTotFBA+joIHJUdGORwoUYNZpKQ/A0RAPSQ0hFlWsFY7Hk4INzMNSaOxViswAUMdMSIjWIKvsQCxJyAfDkrHvLxPEhEXPNHSsEsTCQsy2dpSTRYMrVrI0lUvEgoPSOFWU0I4AhhMFDW7sVcEKhUaUkBxpS1WFkfptB10VaphKUKBAAA7) no-repeat left center;
	/*background: url('help-up.gif') no-repeat left center;*/
	padding-left: 18px;
	display: inline-block;
	height: 2em;  
	line-height: 2em;
}

/* =================== Tables ===================*/
table {
	border-collapse:collapse;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	
	border:0px solid transparent;
	
	
} 

th {
	padding: 0.2em 0.3em;
	font-weight: bold;
	/*lodewijk addition*/
	/*;border: 1px solid #D5D5D5;*/
	border:0px solid transparent;
	border-bottom: 0px;
	background: #C0C0C0;
	text-align: center;
	
}

tr {
border:0px solid transparent;
}
td {
	padding: 0.2em 0.3em;
	/* border: 1px solid #D5D5D5;*/
	border: transparent;
	background: #ffffff;
	vertical-align: top;
	/* width: 50%;*/
}

table.test tr:nth-child(odd) td {
	background: #EAEAEA;
}

tfoot td {
	background: #C0C0C0;
	border-bottom: 0px;
}

/* =================== Home page ===================*/
.home {
	background: #4A8C6E ;
}

.home h1 {
	color: #ffffff ;
	margin-top: 0 ;

	/*Add the Agfa Healthcare image at the top */
	padding-top: 60px ;
	background: url(data:image/gif;base64,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) no-repeat -2px 0px;
	/*background: url('images-common/help-Agfa-HealthCare.gif') no-repeat -2px 0;*/
}

.home p, .home h2, .home h3, .home th, .home td, .home li, .home a {
	color: #D0E8D9 ;
} 

.home a:hover,
.home a:active,
 {
	color: #ffD5D5 ;
}

.home ul.ullinks:before 
{ 
	content:""; /*Do not add any tag content when it is used on the home page*/
}
.home ul.ullinks
{
	padding-top: 0.5em;
}


/* Tommy 20121030 - for German CHM portal */

h1.title 
{
	font-family: Calibri;
    font-size: 30pt;
	/* color: #666666; */
	font-weight: bold;
    margin-bottom: 15px;
    margin-top: 15px;
	text-align: center;
	
}

h2.kbtitle 
{
	font-family: Calibri;
    font-size: 22pt;
	color: #808286;
	font-weight: bold;
    margin-bottom: 15px;
    margin-top: 15px;
	text-align: center;
	
}

h2.overviewtitle 
{
	font-family: Calibri;
   	/* color: #666666; */
	font-weight: bold;
    margin-bottom: 10px;
    margin-top: 15px;
	color: #26508E;
	font-size: 12pt;
	
  
  
	
}

/* Lodewijk 20130206 - for German CHM portal */

p.moduletitle 
{
	font-size: 10pt;
	/* font-weight: bold; */
	padding-bottom: 0.0cm;
	margin-bottom: 0.0cm; 
	color: #000000;

}

li.moduletitle
{
	font-size: 12pt;
	/* font-weight: bold; */
	padding-bottom: 0.0cm;
	margin-bottom: 0.0cm; 
	padding-left: 5pt;
	margin-left: 0pt;
	text-indent: 0pt;
	color: #000000;
}


li.submoduletitle
{
	font-size: 12pt;
	/* font-weight: bold; */
	padding-bottom: 0.0cm;
	margin-bottom: 0.0cm; 
	color: #000000;
		
}	
.newspaper
{
column-count:2;
-moz-column-count:2; /* Firefox */
-webkit-column-count:2; /* Safari and Chrome */
}

/* Button style */

.wrapper
{
	text-align: center;
	
}

button#button-agfa, #button-hausintern {
 height: 35px;
width:660px;
-moz-border-radius-bottomright: 25px 50px;
border-bottom-right-radius: 25px 50px;
font-size:2em; /* font size is 2em */
 color:#f3f3f3; /* text color is white */
 background:#5D92BC; /*the color of the button is the agfa blue from the header*/
  cursor:pointer; /* change cursor when hover */
}
button#button-hausintern:hover, #button-agfa:hover , button#button-agfa:focus, #button-hausintern:focus{
  background-color :#527d9f; /* the background a little darker*/
  -webkit-box-shadow: 0 0 1px rgba(0,0,0, .75); /* drop shadow is narrower to give a pushed effect */
  -moz-box-shadow: 0 0 1px rgba(0,0,0, .75);
  box-shadow: 0 0 1px rgba(0,0,0, .75);
    
button#right-triangle {
   width: 0;
   height: 0;
   border-left: 100px solid blue;
   border-top: 50px solid transparent;
   border-bottom: 50px solid transparent;
}
  /* 20151118 stijl  voor uitklapbare tekst */
  #tekst {
display: none;
width: 250px;
border: 1px solid black;
background-color: #cccccc;
padding: 5px;
font-size: 12px;
  

.black { background-color:#000}